@charset "utf-8";

.slideWrap {margin:50px -75px 0;}
.swiper-slide {position:relative;}
.swiper-slide .slideImg {display:flex; justify-content: center; align-items: center; height:70vh; max-height:600px;border-radius:20px; overflow:hidden; background:#000;}
.swiper-slide .slideImg img {opacity:0.5;}
.swiper-slide h4 {position:absolute; bottom:100px; width:100%; padding:0 8%; color:#fff; font-size:36px; word-break:keep-all;}

	@media screen and (max-width:1419px){
		.swiper-slide h4 {font-size:32px;}
	}

	@media screen and (max-width:1199px){
		.swiper-slide h4 {font-size:28px;}
	}

	@media screen and (max-width:999px){
		.swiper-slide .slideImg {height:60vh;}
		.swiper-slide h4 {bottom:7vh; font-size:160%;}
	}

	@media screen and (max-width:799px){
		.slideWrap {margin:50px 10% 0;}
		.swiper-slide .slideImg {height:45vh;}
		.swiper-slide h4 {font-size:140%;}
	}

	@media screen and (max-width:499px){
		.slideWrap {margin:50px 14% 0;}
	}